# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libei-docs
pkgbase = libei
xdata = pkgtype=split
pkgver = 1.4.1-1
pkgdesc = Library for Emulated Input (API documentation)
url = https://libinput.pages.freedesktop.org/libei/
builddate = 1749666254
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2116408
arch = aarch64
license = MIT
makedepend = doxygen
makedepend = git
makedepend = libxkbcommon
makedepend = meson
makedepend = python-attrs
makedepend = python-dbusmock
makedepend = python-jinja
makedepend = python-pytest
makedepend = python-structlog
makedepend = python-yaml
makedepend = systemd
checkdepend = python-pytest-xdist
checkdepend = valgrind
